function FileData_Pairs(x)
{
x.t("notes","related");
x.t("latest","product");
x.t("hardware","interface");
x.t("description","related");
x.t("related","siemens");
x.t("related","documents");
x.t("related","firmware");
x.t("download","sie");
x.t("interface","description");
x.t("introduction","1.2");
x.t("pdf","latest");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("obtained","local");
x.t("siemens","product");
x.t("siemens","sales");
x.t("siemens","gsm");
x.t("siemens","website");
x.t("product","ids");
x.t("product","information");
x.t("sie","\u00admens");
x.t("link","http://www.siemens.com/wm");
x.t("command","related");
x.t("[1]","hardware");
x.t("visit","siemens");
x.t("sales","department");
x.t("gsm","module");
x.t("local","dealer");
x.t("dealer","siemens");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.2");
x.t("documents","ready");
x.t("[3]","release");
x.t("1.2","related");
x.t("may","obtained");
x.t("release","notes");
x.t("technical","documents");
x.t("ids","pdf");
x.t("firmware","siemens");
x.t("ready","download");
x.t("website","may");
x.t("website","following");
x.t("\u00admens","website");
x.t("department","visit");
x.t("module","pdf");
x.t("information","technical");
x.t("following","link");
x.t("[2]","command");
}
